/*
	$Id: Commands.cs 6 2009-12-26 00:58:57Z catwalk $
*/
using System;
using System.Windows.Input;

namespace Hiyoko{
	public static class HiyokoCommands{
		public static readonly RoutedCommand About = new RoutedCommand();
		public static readonly RoutedCommand CreateBlock = new RoutedCommand();
		public static readonly RoutedCommand CreateFavorite = new RoutedCommand();
		public static readonly RoutedCommand FirstPage = new RoutedCommand();
		public static readonly RoutedCommand NextPage = new RoutedCommand();
		public static readonly RoutedCommand OpenHome = new RoutedCommand();
		public static readonly RoutedCommand OpenSite = new RoutedCommand();
		public static readonly RoutedCommand OpenUrls = new RoutedCommand();
		public static readonly RoutedCommand OpenStatus = new RoutedCommand();
		public static readonly RoutedCommand PreviousPage = new RoutedCommand();
		public static readonly RoutedCommand Refresh = new RoutedCommand();
		public static readonly RoutedCommand SaveTimeline = new RoutedCommand();
		public static readonly RoutedCommand Settings = new RoutedCommand();
		public static readonly RoutedCommand UpdateStatus = new RoutedCommand();
		public static readonly RoutedCommand DestroyStatus = new RoutedCommand();
		public static readonly RoutedCommand DestroyFriendship = new RoutedCommand();
		public static readonly RoutedCommand OpenTwitterCom = new RoutedCommand();
	}
}